Basics about Computershare
==========================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Bag_of_HODLing](https://www.reddit.com/user/Bag_of_HODLing/) | [Reddit](https://www.reddit.com/r/GME/comments/pnwnlq/basics_about_computershare/) | 

---

[🐵 Discussion 💬](https://www.reddit.com/r/GME/search?q=flair_name%3A%22%F0%9F%90%B5%20Discussion%20%F0%9F%92%AC%22&restrict_sr=1)

There was a post about this where people were asking good basic questions about what the point of Computershare is, but it got deleted, so I'm gonna post my answer here for anyone who is trying to get some clarification-

Just to be clear: Computershare is not a broker. It's not another alternative to Fidelity or WeBull, it's a totally different kind of company. GME hired them to handle direct registry of their shares. When you buy shares via a broker like Fidelity you technically are not a direct shareholder. You are a "beneficial shareholder" under the "street name" of your broker, "Fidelity." so electronically, Fidelity owns the shares, they just give you legal benefits as if you owned them. The reason brokers exist is for convenience. Without them, back in the day, you would have had to go down to the stock exchange in person and stand in a crowd with papers in hand yelling at brokers to put in trades for you. The broker has the infrastructure and connections to do trades CONVENIENTLY (QUICKLY) for investors who want the freedom and efficiency to trade often/fast. Without them, trading takes forever and you wouldn't be able to capitalize on sudden drops of news like when headlines hit the internet and a stock suddenly shoots up or tanks.

The other important thing about a broker is that they don't even hold the physical shares you bought through them. "Cede & Co." does. Google them, they are the shady organization at the heart of the DTCC that technically actually owns like 98% of all stocks in existence. Brokers just get beneficial rights (and investors like you and me get to borrow those rights when we buy via the broker) to the shares, but the fact that DTCC technically actually holds the physical shares in its vault somewhere is the key to their power and governance over the market. Which brings us to Computershare.

The reason companies like Computershare exist is so a company like Gamestop can hire them to handle registry and bookkeeping for their physical shares DIRECTLY. So when you sign up with Computershare and buy shares of GME via them, you are getting certificates of shares signed in a ledger IN YOUR NAME, not a broker's, and not the DTCC. It is the only way you can be a direct shareholder! And when you transfer shares of GME you bought via a broker, into Computershare, and then set them as "BOOK" holdings, the actual shares of GME in the DTCC's depository get signed in YOUR name, transferred away from the DTCC's fat grubby fingers, and they fucking HATE this. You become the actual shareholder, the transfer forces any open shorts (including naked ones) to need to be officially closed (so short sellers must purchase shares off the market to close their short position, and if the short was naked then it becomes an FTD that must eventually be delivered properly to close the short) and so because of this transaction you as a shareholder can directly contribute to resolving the naked shorting problem and instigate the MOASS!

That's why so many people are suddenly up in arms about transferring a portion of their GME shares to Computershare. It cancels out the fuckery of naked shorting directly without needing to rely on DTCC, GME, SEC, or anybody else to fix this shit. It will absolutely force MOASS if one by one these shares get transferred out of DTCC's hands. Based on the HIGH likelihood that there are HUNDREDS OF MILLIONS of naked shorts that should not exist, phantom shares, if each GME shareholder transfers just some small portion of their GME shares to Computershare, like 10-20%, that itself will very likely force MOASS. The tradeoff is that Computershare relies on a broker to do buying and selling of shares itself, so don't transfer shares you hope to sell quickly (like during MOASS). This is meant for long-term holding, or for the "infinity pool" that will force shorts to close and raise the price ultimately into insane astronomical numbers due to reducing the supply of shares for short sellers to close their shorts from. Technically, if the number of shares transferred into/bought through Computershare eventually reaches the total number of GME's TRUE float (I think 76.2 million now), then MOASS will be immediately forced when people next try to get shares. No real share certificates will be left to assign, so brokers/marketmakers will be forced to buy off the market and close the naked short positions.

Edit: For those who ask how we know Computershare is THE official, true registrar of GME shares- Read [this](https://www.investopedia.com/terms/r/registered-holder.asp) article.

For GME shares in this case, Computershare IS the only way to *definitely* get ahold of bonafide, true, real, originally-issued-by-Gamestop, not-phantom shares! Companies each choose registrars for direct buying and direct registry of their shares. Computershare is just one company, the one that GME chose for its own shares. Gamestop HIRED them to be its registrar for their shares. This is the ONLY direct link between investors and Gamestop. Any other method of getting shares is a roundabout way via DTCC and brokers.

Read GME's prospectuses, filing about their voting processes. [Here](https://news.gamestop.com/node/18846/html) they say "We have engaged Computershare, our transfer agent, as our inspector of elections to receive and tabulate votes. Computershare will separately tabulate "for" and "against" votes, abstentions and broker non-votes. Computershare will also certify the results and determine the existence of a quorum and the validity of proxies and ballots."

In other filings they explain in the last pages that anyone that wishes to be a direct shareholder with GME would do so by contacting COMPUTERSHARE. They include their address, contact info, they are legally designating Computershare as their chosen company to operate as their transfer and registry agent for their share certificates. DTCC and brokers are just a go-between, and they offer convenience and speed for investors to be able to trade quickly. 98% of investors just don't care about being direct shareholders, they want to be able to trade fast, at a second's notice if they want, so that's why brokers exist.

Edit 2: Dr. Susanne Trimbath responded to someone about what happened with the fiasco in CMKM and CMKX [here](https://twitter.com/SusanneTrimbath/status/1425584492509483010).

A little summary of her explanation in her book is [here](https://spiramus.com/naked-short-and-greedy). Look at the summary for chapter 18.

If enough shareholders register their shares directly with Computershare (by a combination of buying through them and transferring shares into them from brokers) then eventually all the share certificates for GME's ACTUAL ISSUED SHARES would be used up (registered already to people) and this would cause a shitstorm and the MOASS because then brokers and marketmakers will not be able to give shares out to anyone else buying after that point. But my guess is that before all certificates are registered and taken away from DTCC, the MOASS would begin, because all the insiders in the market would see the writing on the wall and start closing their positions before their situation gets even more desperate and impossible to escape from. BOOM. MOASS.

Edit 3: To all international apes asking about procedures on buying/transferring shares into Computershare from abroad, I apologize! I haven't looked into that myself as an American ape. DEFINITELY check out [these megathreads](https://www.reddit.com/r/GMEJungle/comments/p42cuv/computershare_megathread_drs_direct_registration/), I would bet there are some major answers there!

Edit 4: A lot of people are asking how long buy/sell orders would take to execute via Computershare. I'll just copy MY DUMB APE GUESS here-

Honestly, I wish I had an exact answer for you and myself too. I read the details on Computershare about their order execution process. I'm just another smooth ape, so don't hold me to this, but...

Basically, based on the fact they send your order electronically to a broker to execute and fill, I would guess that as long as you submit your sell order during normal market hours and volume is decent (MOASS will have astronomical volume going on) the order would probably be executed by the broker and come back to you fulfilled within a minute. BUT a minute could be a very long time during MOASS, price could be spiking up and down insanely by hundreds or thousands every other second eventually. ALSO, we don't know when MOASS will take place, and my guess is the big money hedge funds and market makers will be nonstop buying even during pre- and after-market hours, and Computershare SPECIFICALLY states that outside of normal market hours, if you submit an order, it will NOT route for execution until the next normal market hours! So my personal takeaway would be, DO NOT transfer shares away from your broker that you intend to specifically sell DURING MOASS. Keep them with your broker because that's what they are good for, quick and efficient routing and execution. You can save shares in Computershare for the "infinity pool" so as to pressure shorts and keep pricing elevated during MOASS, or you can at least have them set aside in Computershare for MOASS and then look to sell them after MOASS, in more sane times, when GME is returning down to a price that shareholders will decide is its "fair value." at that late point in time, we will all be discovering what the shareholder base believes GME's normal value should be (I personally am curious and excited to see what we will all collectively decide that value will be!), and as the company grows you could just sell from Computershare without issues. A minute for execution will hardly matter at that point.

Not financial advice! Just my smooth brain take :)

Edit 5: [Guide to transferring shares from many brokers to Computershare](https://www.reddit.com/r/Superstonk/comments/pmsq3u/transferring_shares_to_computershare_a_stepbystep/)
