International Apes ComputerShare US DRS Transfer Guide to the Galaxy
====================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/bossmighty](https://old.reddit.com/user/bossmighty) | [Reddit](https://old.reddit.com/r/GMECanada/comments/pu17n1/international_apes_computershare_us_drs_transfer//) | 

---

Intro
-----

This apes guide to ComputerShare US (CS US) involves most if not all the information needed to safely guide any smooth brain ape to hodl shares in their precious names. It will focus on the process after initiating the brokerage transfer, as there are many specific and general guides out there for that!

Direct Registration System (DRS) Transfer can be a little more complicated for non-US citizens for two reasons: proof of identity and taxation.

This guide aims to detail the necessary steps to shorten account opening process to a minimum and avoid any surprise!

-   Opening an Account
-   Verifying Shares arrived @ ComputerShare
-   Speeding up & receiving CS Account Number/DRS Statement
-   Wut do With Tax Forms?
-   Online Registration - 1st Step & Generate Verification Code
-   Waiting/Speeding up on Verification Code
-   Online Registration - 2nd Step
-   Buying & Selling, and Intl Currency Exchange forms if needed

All necessary contact information for ComputerShare will be available at the bottom of the guide. Everything is done through ComputerShare US only. No other CS region will know what to do in regards to GME.

Please be polite to all CS US representatives & staff, as they are under tremendous workload going into the holidays, and have been trucking through this like champs so far!

Note: Customer Support staff, phone and livechat, are based in Phillipines as far as I know.

Their phone lines are not the best quality either, so there may be static/breakup during the call, just ask nicely for them to repeat if necessary. ComputerShare, please set up a sub for feedback on your services and platform!

Note that CS US cannot provide any tax-sheltered accounts for non-US apes. Must transfer from a Cash Account (unless Broker can support the full process, be aware of any tax implications).

* * * * *

Terms
-----

-   DRS (Direct Registration System)
-   CS US (ComputerShare US)
-   USD (US Dollars)
-   Foreign Citizen (Non-US Citizen)
-   Foreign Resident (US Citizen outside US)
-   Snailmail (Regular Mail)
-   Courier (Express Mail - UPS/FedEx/DHL etc.)
-   Direct Debit (DirectStock Buying)
-   Direct Credit (Sales & Dividend Payments)

* * * * *

Opening an Account
------------------

#### Does USD Cheques work for initial opening as an international?

No.

Research by previous apes indicate buying stock directly via USD cheque to their mailing or overnight address does not work for new accounts with foreign citizens.

Only works for subsequent buying of stock online.

#### How does Ape open an account then?

##### Brokers DRS Transfer

Ape must transfer from a brokerage that currently supports outbound DRS transfers. Great lists by Bibic-Jr & da_squirrel_monkey

Brokerage fees and time may vary. All personal information is carried from broker to CS US. Be aware of any name, address or other information inaccuracies before proceeding, or trouble may lay ahead ape.

Shares should leave the broker within 3-5 days of submitting the DRS transfer request. They may be a little overworked so a bit of leeway is acceptable but anything over 5 is daily followup territory. It is a electronic transfer, there are no physical certificates involved in this particular DRS transfer.

Brokers mentioning 4-6 weeks are including the statement snailmail time. Once the shares leave the broker within that hopefully 5 day period, it will arrive at CS US and a shell account is opened in apes name & address.

Note: Brokerage RUSH fees IS THE SAME AS PAYING CS US COURIER! Do not get scalped by the brokers when there is a much cheaper alternative. They are simply rushing the paper DRS statement that CS US sends.

##### GiveAShare Dot Com

Another method to create an account is with GiveAShare. Price is approx 2x of a single GME share, but you purchase a registered share and get a replica stock certificate. It even has Ryan Cohen & Matt Furlong names printed on it! No signatures yet ;)

GiveAShare will mail the replica certificate and will pass on all relevant information to CS US. Once the shares land at CS US, can request for courier as well, just like transfer apes! Should only be a few days for funds to clear, purchase made and shell account opened. See below for more details.

##### MULTIPLE TRANSFERS NOTE

If you are transferring multiple times, a new account would be set up each time UNLESS the CS US account is tax certified! If possible, add a note with existing CS account number, but it may not be needed.

You cannot transfer into a specific Account Number UNLESS it is already tax-approved, otherwise the transfer will reject. This information only applies towards transfers after the first one one initiated.

Transfers from multiple sources may still result in multiple accounts, but all should be available to view in Online Account. Call CS US for any clarification or questions in this regard.

#### Does Ape get an email when DRS is done?

Most international brokers for a US DRS, no.

* * * * *

When do my shares arrive?
-------------------------

Usually after 3-5 business days (unless broker sus) they should land at CS US and a shell account with apes name/postal code is created. Try calling after 3 days and enquire on status.

#### How do I call and get through to a representative?

##### Telephone Contact Numbers

Canadian, Puerto Rican and American apes can call the listed Toll-Free number listed here:

> +1 (800) 522 6645
>
> M-F: 9am to 7pm ET
>
> Sat: 9am to 5pm ET

Any other global apes can call the listed Toll number here:

> +1 (201) 680 6578

Assume same times as above, cannot confirm.

##### Telemenu Prompts

Start by saying "GameStop Corp"

Sometimes can go straight to agent (can also hang require recall), others goes through telemenu.

Skip through menus by pressing 0 3 times, or a combination of *,0,# to skip SSN verify and then again for Account Number verify, then try "Customer Service", 0, * or # again, and you should get an agent!

They also have a chatbot (Penny) that can be accessed, a live representative can be reached through the chatbot during listed hours below.

> M-F: 8am to 8pm ET
>
> Sat: 9am to 5pm ET
>
> If a representative is available, you can engage in a Live Chat conversation.

Both contacts can be found here: <https://www-us.computershare.com/Investor/#Help> Live Chat is a small button under the search, and can verify the above phone # in the Contact Us section.

Edit: Apparently live chat is a popup that occurs on US pages of CS US after ~30s but I do not see any...

<https://www.computershare.com/us/investor-inquiries>

HTTPS blocks may occur when redirecting to www-us url, but it is not to worry. Just ensure HTTPS is still enabled whenever entering sensitive information to any website.

#### How does the agent verify ape?

Based on the broker information passed is what they will reference. Name, and Postal/Zip Code is how they look up ape. Then ape confirm full address if found. ComputerShare has a alternate lookup system as well for GameStop if having trouble initially.

An agent will never say apes account number, and must be provided by the ape. Account number is a secure verification.

Do not ever share your account number outside of ComputerShare. DO NOT SHARE THE BARCODES EITHER.

Keep track of all documents, trade statements, and shred any rubbish!

For anyone curious, Account Numbers are sequential, so even mentioning a timeframe can narrow ape down. Play it safe apes, if you can.

* * * * *

Shares arrived. Wut Do?
-----------------------

Congratulations Ape you made it. Now is the hard part of waiting on snail mail. Two mails, for all foreign citizens. One mail, for on the ball foreign residents. But both mails can be couriered if required, and at anytime!

When the shares arrive, likely the following day DRS Advice/Statement will be mailed out to apes address on file. Along with a customized W8-BEN form with some pre-filled information.

Apes can fill the W8-BEN form in, and mail back. Can courier to CS US overnight address if wish to do so, upto individual apes. Tax form takes 3-5 business days to certify once received, then buying & selling is enabled on the account.

#### How to Sped?

**Courier is $45USD, and paid over the phone by credit card or debit visa/mc. Old school debit cards may not work*

DRS Statement/Advice & Verification Code can be couriered at any time. If the code is already generated and sent in snailmail, then a new code is generated and the old one is invalidated. The new code will be couriered, overnight delivery for canadians, estimated 3-5 business days for other regions.

Do not attempt to input the old one if received!

* * * * *

SMOOTHBRAIN ELIA WHY DOES APE CARE??
------------------------------------

By calling within that 3-5 business day period you can confirm that your shares arrived at CS. You wont have account number so they verify you by name/address.

If shares arrived into ComputerShare and you call that day, then you can pay $45USD by credit card over the phone to courier the DRS statement (1st mail) to receive in only a few days, instead of few weeks.

You can cut down from overall setup time from 4-8 weeks to ~2 weeks with both mails couriered!

Can courier statement and verification code at any time ape wishes to do so. New code will be generated, and old one invalidated if already in snailmail.

* * * * *

Tax Form? Wut Dis?
------------------

The associated tax form is for tax-treaty between apes country and UncleSam. This is so ape does not have 24% withholding tax.

W8-BEN is required for any non-US Citizen. W9 is required for US Citizens.

#### Wen Send Tax Form?

Tax Form Download: <https://www-us.computershare.com/Investor/#Help/PrintableForms>

##### Foreign Citizens

Once the tax form arrives at ComputerShare, it takes another 3-5 business days to certify it and attach to the account.

However you can download from the forms link listed at the bottom of the guide, and complete it. Can send immediately as you receive your account number. May be possible to send before receiving account number, check with CS US!

Foreign Citizens, may choose not to send W8-BEN form, and fill out online instead after setting up account. Though it requires to be certified before ape can buy or sell through CS.

Foreign Citizens with a US-TIN (previously worked in US, claim income), I would suggest calling CS US to see available options to you!

##### Foreign Residents

Ape can send a filled W9 tax form (without account number) immediately without having to wait for the DRS statement. This allows ape to bypass the forced 2nd snailmail Verification Code. Please read carefully if this circumstance applies to you.

Must send in filled W9 with US-TIN. Can be couriered if wished, use the Overnight Delivery address (at bottom of this guide).

Once ape confirms with CS US that Tax Form was received and certified for account. Only then proceed with Online Registration, and there will be option for Online Identity Check. This skips the snail verification code.

If ape does not wait for Tax form to be attached (3-5 business days after CS receives it), before starting Online Reg, then must go snailmail verification as well.

Will have full access afterwards.

##### International Currency Forms

If needed, can download, fill & send International Currency Exchange & Wire Form, same time with Tax Form. Explained further below in Sell (Direct Credit) section.

This is for changing default method, physical USD Cheques, to Intl Currency Cheque or Wire.

Changing USD Cheque to USD Wire requires a different form mailed by CS US rep (or same, I couldn't understand).

Cannot maintain multiple payment methods on the account unfortunately.

* * * * *

Online Registration
-------------------

When first mail arrives, with the DRS Advice/Statement and CS Account Number. Can proceed with Online Registration.

Can register here: <https://www-us.computershare.com/Investor/#Registration/>

PLEASE DO NOT USE PERSONAL INFORMATION FOR SECURITY QUESTIONS! SECURE ALL LOGIN/SECURITY DETAILS!

Foreign Citizens, once complete and hit submit. Automatic mail with a generated verification code will be sent to address on file. Can be couriered if it has not been mailed yet, call CS US asap!

Foreign Residents, with US-TIN attached can proceed with Online Identity Check. If failed, or insufficient information on TIN, then must do Verification Code as well.

Save your Online Registration details to complete after 2nd mail!

### Verification Code Received! Yay! Wut Do?

Once Foreign Citizens receive the 2nd mail which includes the Code.

-   Access the application/account of your online registration details from your first mail step.
-   Then enter the associated code.
-   Only have 5 tries, or must wait on another new mail and code.

Call CS US before using all tries if having difficulty!

Once entered correctly, the online account is fully setup!

Can check on Tax Ceritification status, as well as link bank accounts/payment methods for Direct Debit (buy) and Direct Credit (sell).

Can update mailing preferences and email/phone as well. Address requires phone call I believe.

* * * * *

Buying & Selling on ComputerShare US
------------------------------------

Note: This ape is not advocating selling on CS US, just stating how it is done and ways to receive sales & dividends payment.

Buying & Selling is possible for international investors.

Apparently GameStop recently switched from DirectStock Plan (DSP) to DirectStock Purchase Plan (DSPP), which now allows Internation investors to buy GameStop directly from CS.

This seems to be a new change after a wonderful ape emailed GameStop Investor Relations! S/O to Extra-Computer6303 !!

#### Direct Debit (DirectStock Buying)

Any USD Currency Account should be able to enrolled into Direct Debit, and wire to fund the account and purchase stock directly. TransferWise may work as well.

Essentially a foreign currency account with a bank/credit union that is denominated in US Dollars.

Calling CS US reps about this, specifically regards to GME may result in other answers like only US Banks or Bank with US address. Politely ask to double check for GME and they should confirm any USD currency account is possible to purchase GME online through ComputerShare US!

This guide will not go over how to convert DRIP to Book, or how to keep the fractionals, as Pink has great guides on the process already. Both holdings are still Registered Shares in apes name.

#### Direct Credit (Sales & Dividends)

Default payment method is physical USD Cheque. If you are fine with that and can accept it, then no need to do anything as long as tax form is approved/certified.

If you wish to use USD Wire, or international currency cheque or wire, various fees apply. This is a bank electronic transfer or physical cheque. Take a look at the associated form and contact your bank for more details.

<https://www-us.computershare.com/Investor/#Help/PrintableForms>

Can view an extensive FAQ and the form itself for all related information. Covers a lot.

Only need to fill this form once to set preferred method (if changing from USD Cheques). Does not require a form on each transaction.

Cannot maintain multiple payment methods. Must only be one.

* * * * *

#### Transfer Out of CS - What to Know?

Not all international brokers will allow you to accept inbound US DTC DRS'd shares. Please check if that is the case, and may be something an ape should consider in their own circumstance.

WealthSimple for example is the only Canadian broker afaik that cannot accept DRSd shares. Likely due to not providing any USD accounts and uses the CDS as an intemediary to the DTC.

* * * * *

TL;DR
-----

-   Transfer from broker ~3-5 business days
-   Call CS US after 3 days, ask about account.
-   If call CS when shares arrive, can speed up first mail which holds account number. Go from 2-4wks to 3-5 day.

-   Do online registration after account number, submit.

-   Wait for 2nd mail with verification code. Can be sped up like first, by paying courier! Go from 2-4wks to 3-5 day

-   Enter, and full account open.

-   Can change payment from physical USD cheque to USD wire or Intl Cheque/Wire with form. Can send form with tax form if needed, or later.

-   USD Currency Accounts linked should be able to buy stock on CS.

Can cut down overall setup time from 4-8 weeks to ~2/3 weeks if can courier both mails!

* * * * *

Contacts & Forms
----------------

### Mail

> Regular Mail:
>
> Computershare Investor Services
>
> P.O. Box 505005
>
> Louisville, KY 40233-5005
>
> United States of America
>
> By Overnight Delivery:
>
> Computershare Investor Services
>
> 462 South 4th Street, Suite 1600
>
> Louisville, KY 40202
>
> United States of America

### Phone

> Toll Free (America, Canada, Puerto Rico)
>
> +1 (800) 522 6645
>
> Toll (Anywhere Else - BE AWARE)
>
> +1 (201) 680 6578
>
> Toll Free(?) (America, Canada, Puerto Rico - Apparently new Dedicated GME team number according to a CS US livechat - number seems to check out as well.
>
> +1 (877) 373 6374

### Email

web.queries at computershare dot com

### Forms

Tax, Currency and related Information + DRS Information forms available here:

<https://www-us.computershare.com/Investor/#Help/PrintableForms>

* * * * *

Outro
-----

Hope this helps as many apes as possible, just detailing the DRS process and what to expect. It should ease a lot of anxious minds! As well as speed up the process!

Thx y'all and Power to the Players!

Ape hopes this guide encourages apes in other regions to explore any specific circumstances in their cases, research and share! Apes Together Strong.

Don't forget your towel ;)

* * * * *

edits:

-   Sept 27th:

    -   Added new information regarding verification code, confirmed it can be couriered as well! Significantly reducing setup time.
-   Sept 28th:

    -   Debit Visa/MC card payments possible on Courier fee. Call to check personal circumstance! Old-skool debit cards may not.
    -   Added new dedicated GME CS US team number. Number seems to check out for CS US and listed for many other companies @ CS.
    -   Added note about brokerage DRS rush fees, and its same as paying for courier through CS US.
-   Oct 1st:

    -   Verification code, like account statement, can be couriered at any time. New code generates, invalidate old one if in snailmail.
    -   45USD courier fee for anyone outside US. 35 is us only.
    -   Clarified broker section for DRS transfers and cleaned up guide.

* * * * *

ps.

nfa/nla.
